Bug 606303 - CVE-2010-1773 webkitgtk: Memory corruption by rendering the list item's marker [fedora-12]
CVE-2010-1773 webkitgtk: Memory corruption by rendering the list item's marke...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: webkitgtk (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1773
  Show dependency treegraph
 
Reported: 2010-06-21 07:50 EDT by Jan Lieskovsky
Modified: 2010-09-20 21:42 EDT (History)
6 users (show)

See Also:
Fixed In Version: webkitgtk-1.2.4-1.fc12
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 01:40:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-06-21 07:50:00 EDT
fedora-12 tracking bug for webkitgtk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-09-08 23:52:55 EDT
webkitgtk-1.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13
Comment 2 Fedora Update System 2010-09-09 00:49:59 EDT
webkitgtk-1.2.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc12
Comment 3 Fedora Update System 2010-09-09 23:26:10 EDT
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13
Comment 4 Fedora Update System 2010-09-15 01:40:00 EDT
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-09-20 21:42:32 EDT
webkitgtk-1.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.